/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/

.header-logo img {
    top: 49% !important;
}

.header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a{
    line-height:190px;
}


.mk-edge-slider .edge-desc {
    font-size: 20px !important;
    line-height: 30px !important;
}


h1{
    line-height:1.3em !important;
}

h3,h2{
    line-height:1.5em !important;
}

h1.white{
    font-size: 53px !important;
    color: #ffffff !important;
    font-weight: 800 !important;
    text-transform: none;
    padding-top:60px;
}

.homecar{
    padding-top:7px;
}

.s_contact.s_classic .mk-textarea{
    width:70% !important;
}

#mk-quick-contact {
    background-color: #dadada;
}

 #theme-page .theme-page-wrapper .theme-content.no-padding{
        padding-top: 25px !important;
    }

@media only screen and (max-width: 1225px){
    .homehead{
        padding-left:80px;
    }
    .plug{
        width:70%;
        padding-top: 40px;
    }
    .homeicon .mk-box-icon-2-icon .mk-svg-icon{
        width:64px !important;
        height:64px !important;
    }
    .mk-box-icon-2 .mk-box-icon-2-icon.size-128 {
        line-height: 117px !important;
        height: 110px !important;
        width: 120px !important;
    }
}

@media only screen and (max-width: 1092px){
    .mk-box-icon-2-title {
        font-size: 12px !important;
        padding: 10px 0 0px 0 !important;
    }
}


@media only screen and (max-width: 982px){
    h1.white {
    font-size: 43px !important;
    }

}

@media only screen and (max-width: 833px){
    h1.white {
    font-size: 37px !important;
    }
    #box-7, #box-9, #box-11, #box-13{
        height: 178px;
    }

}

@media handheld, only screen and (max-width: 767px){
    h1.white {
    font-size: 29px !important;
        padding-top: 130px;
    }
    .homehead{
        padding-left:0px;
        text-align:center !important;
    }
    .plug {
        width: 20%;
        margin: 0 auto;
    }
    .s_contact.s_classic .mk-textarea{
    width:100% !important;
    }
    .interval p{
    text-align:center;
    }
    .homecar{
    padding-top:0px;
    }
    .vc_custom_1481680167827{
        background:#005596;
    }
    #box-7, #box-9, #box-11, #box-13{
        width:315px;
        float:left;
        margin-bottom: 0px !important;
        background: #FFFFFF;
        margin-top: 33px !important;
        margin-left:3%;
    }

    #box-13 {
    margin-bottom:35px !important;
    } 
    .homemap{
        padding-top:25px;
    }
    .iconcon{
        width: 20%;
        float: left;
    }
    .conhome{
    width: 80%;
    float: left;
    padding-left: 10px !important;
    }

}


@media handheld, only screen and (max-width: 744px){
  
    #box-7, #box-9, #box-11, #box-13{
        width:90%;
        float:left;
        margin-bottom: 0px !important;
        background: #FFFFFF;
        margin-top: 33px !important;
        margin-left:5%;
    }
    #box-13 {
    margin-bottom:35px !important;
    } 
}

@media handheld, only screen and (max-width: 430px){
   
    h1.white {
    font-size: 23px !important;
    }

    h2{
        font-size:13px !important;
    }

    h3{
        font-size:13px !important;
    }

    p{
        font-size:12px !important;
    }
    .mk-list-styles ul li {
    font-size: 12px;
    line-height: 19px !important;
    }
    .plug {
    padding-top: 20px;
    }
    .vc_custom_1481680167827{
        background:#005596;
    }
    #box-7, #box-9, #box-11, #box-13
    {
        float:none;
        height:auto;
        width: 220px !important;
        margin: 0 auto !important;
        margin-bottom:10px !important;
    }
    #box-7 {
    margin-top: 35px !important;
    }
    #box-13 {
    margin-bottom:35px !important;
    } 
    #list-7, #list-8, #list-9, #list-10, #list-11, #list12{
        margin-bottom:10px !important;
    }
    #padding-6, #padding-9, #padding-13{
        display:none;
    }   
    #padding-15, #padding-17, #padding-19, #padding-20, #padding-22{
        height:10px !important;
    }
}







